package com.yeejoin.amos.supervision.business.dao.repository;

import com.yeejoin.amos.supervision.dao.entity.PlanAudit;
import org.springframework.stereotype.Repository;

@Repository("planAuditDao")
public interface IPlanAuditDao extends BaseDao<PlanAudit, Long> {

    PlanAudit findByProcessInstanceId(String instanceId);

    PlanAudit findByPlanId(Long planId);
}